/**
* Foundation switches customization
*/
.switch-paddle {
    border-radius: 1.5em;
    background: #6b79b8;
}
.switch-paddle::after {
    border-radius: 1.5em;
}
.switch {
    vertical-align: sub;
    font-size: 1rem;
}
.switch-label {
    vertical-align: top;
    margin-left: 0.5rem;
    cursor: pointer;
}
.switch.small input:checked ~ .switch-paddle::after {
    left: 2rem;
}
.switch.tinier .switch-paddle {
    width: 1.9rem;
    height: 1.1rem;
    font-size: 0.5rem;
}
.switch.tinier .switch-paddle::after {
    width: 0.6rem;
    height: 0.6rem;
}
.switch.tinier input:checked ~ .switch-paddle::after {
    left: 1rem;
}
/*.meltdown_wrap {
    display: inline-block; vertical-align: top;
}*/
input:checked ~ .switch-paddle {
    background: #84c33f;
}

input:disabled ~ .switch-paddle,
span.switch.locked + span.switch-label {
    opacity: 0.5;
}